From: <a href="/blend/av.cgi?id=1979">FalconRia</a><BR>
Date: 30 August 2009<P>

Not a Dark Red rose :-).<BR>
<BR>
A beautiful, Beautiful Pink rose!<BR>
<BR>
Ria<BR>
***************<BR>
<BR>
B.K., about <a href="/blend/wv.cgi?id=2009.08.29.21.52.24204"> (Power To The Rose Petal!)</a>:
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 August 2009<P>

Ria, it's the same rose as was used in a blush of dawn, only smaller and what would be the last of the roses for summer. Well we sometimes get a few roses again in October if it's warm. It has a lovely scent but I must admit the deep coral rose I have tops it for smell.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 30 August 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.08.29.21.52.24204"> (Power To The Rose Petal!)</a>:<BR>
<BR>
I think that has got to be the <BR>
pretties most delicate pink rose<BR>
that I have ever seen.<BR>
<BR>
You are so talented with what you<BR>
are putting here on the loveblender.<BR>
<BR>
Kudos to you.<BR>
<BR>
*wink<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 30 August 2009<P>

lol B.K. they say the strength of a teacher lies in the strength of their students, you have far surpassed me and created your own special poetry ...heh damn im good lol... but really you are doing beautiful work sweet lady...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 August 2009<P>

Thanks Ria, Harem, and Jack...You are right that has to be the prettiest rose I've ever seen. Wait till you see what's coming next. It opened and I've taken a million pictures of it...the smell is heaven and I truly think it's an angel sent or an alien haaa. It's almost sureal, this flower wants it's picture made. It's mugging for the camera haaa.<BR>
<BR>
Aww Jack, your work is great in a different way that's all your own combining lots of pictures for collage art and mine is just good luck with lighting and subject matter. This rose is so magnificent it made me cry...haaa That is hard to do. (unless you torture me.) <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 August 2009<P>

Thanks Ria, Harem, and Jack...You are right that has to be the prettiest rose I've ever seen. Wait till you see what's coming next. It opened and I've taken a million pictures of it...the smell is heaven and I truly think it's an angel sent or an alien haaa. It's almost sureal, this flower wants it's picture made. It's mugging for the camera haaa.<BR>
<BR>
Aww Jack, your work is great in a different way that's all your own combining lots of pictures for collage art and mine is just good luck with lighting and subject matter. This rose is so magnificent it made me cry...haaa That is hard to do. (unless you torture me.) <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 30 August 2009<P>

sweet B.K. define..torture... heh i only promised to ..tickle....
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 30 August 2009<P>

~Harem~, about <a href="/blend/wv.cgi?id=2009.08.22.12.39.7452">&quot;Kiss&quot; A Frog - or KISS A PRINCE ?</a>:<BR>
WOW Loved this one GREAT WORK!!!!
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 30 August 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.08.29.21.52.24204"> (Power To The Rose Petal!)</a>:<BR>
BK...Very Beautiful..
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 August 2009<P>

Ladyfoxfire, this rose is still giving me the greatest snaps I've ever taken. All the way to the end I'm following it. This one is just amazing. I can't wait to show you more of them. (but I've taken so many it's going to take a week to weed thru them...haa<BR>
<BR>
Jack; torture is anything that does not have a Yes in front of it.<BR>
<BR>
bk<BR>
<BR>
bk
<HR>